.section-featured-collection-wrapper {
  background-color: rgb(var(--color-background));
}

.featured-collection-tabs {
  display: block;
  width: 100%;
}

.featured-collection-tabs__nav {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 30px;
  overflow-x: auto;
}


.featured-collection-tabs__button {
  padding: 9px 18px;
  font-size: 14px;
  border: 0;
  box-shadow: none;
  background: transparent;
  white-space: nowrap;
  cursor: pointer;
  flex-shrink: 0;
  font-weight: 600;
}

.featured-collection-tabs__button.is-active,
.featured-collection-tabs:not(.is-ready) .featured-collection-tabs__button:first-child {
  background: rgb(var(--color-button-secondary-background));
  color: rgb(var(--color-button-secondary-text));
}

.featured-collection-tabs__panel {
  display: none;
}

.featured-collection-tabs__panel.is-active,
.featured-collection-tabs:not(.is-ready) .featured-collection-tabs__panel:first-child {
  display: block;
}

@media (max-width: 767px) {
  .featured-collection-tabs__nav {
    gap: 6px;
    margin-bottom: 20px;
  }

  .featured-collection-tabs__button {
    padding: 9 12px;
  }
}
